.NavigationList {
	display: inline-block;
	margin-top: 20px;
}

.NavigationItem {
	white-space: nowrap;
	line-height: 140%;
	vertical-align: middle;
	margin: 7px 8px 0 0;
	display: inline-block;
}
.NavigationItem span {
	font-weight: 600;
	font-size: 14px;
	line-height: 17px;
	white-space: normal;
	color: #CCCCCC;
}
.NavigationItem a {
	border-bottom: none;
	text-decoration: none;
	padding-right: 10px;
	position: relative;
	display: inline-block;
}

.NavigationItem a span {
	color: #7692F2;
}

.NavigationItem > div {
	display: inline-block;
	font-weight: 600;
	font-size: 14px;
	line-height: 17px;
	color: #7692F2;
}


.NavigationItem a:hover {}


.NavigationItem_active_true {
	color: #7692F2;
}

@media (max-width: 991px) and (min-width: 768px){
	.NavigationBlock {
		margin-top: 0px;
	}
}

@media (max-width: 767px) {
	.NavigationItem span {
		font-size: 12px;
		line-height: 140%;
	}

	.NavigationList {
		margin-top: 0;
	}

	.NavigationItem svg {
		width: 16px;
		height: 7px;
		margin-top: 7px;
		margin-right: 5px;
	}

	.Navigation {
		display: flex;
	}

	.NavigationItem {
		margin: 0 8px 0 0;
	}
}